Subject: disman issue REMOPS-2

From: Randy Presuhn <[email-masked]>
Date: Wed, 23 Jun 1999 11:16:48 -0700 (PDT)

Hi -

Issue REMOPS-2:

> From: Dave Thaler <[email-masked]>
> Subject: Review of draft-ietf-disman-remops-mib-05.txt
> To: [email-masked]
> Date: Wed, 23 Jun 1999 13:14:26 -0400 (EDT)
...
> Also, it isn't clear to me why ICMP is a MUST NOT for traceroute, 
> but is RECOMMENDED for ping.  This seems to be an inconsistency: 
> why shouldn't traceroute have the equivalent of pingCtlType?
...

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------